@charset "utf-8";


/*-------------------------------------------------
マージン
-------------------------------------------------*/
.mrg-t0{margin-top:0px;}
.mrg-t5{margin-top:5px;}
.mrg-t10{margin-top:10px;}
.mrg-t15{margin-top:15px;}
.mrg-t20{margin-top:20px;}
.mrg-t25{margin-top:25px;}
.mrg-t30{margin-top:30px;}
.mrg-t50{margin-top:50px;}


.mrg-b0{margin-bottom:0px;}
.mrg-b3{margin-bottom:3px;}
.mrg-b5{margin-bottom:5px;}
.mrg-b10{margin-bottom:10px;}
.mrg-b15{margin-bottom:15px;}
.mrg-b20{margin-bottom:20px;}
.mrg-b25{margin-bottom:25px;}
.mrg-b30{margin-bottom:30px;}
.mrg-b50{margin-bottom:50px;}
.mrg-b60{margin-bottom:60px;}
.mrg-b70{margin-bottom:70px;}
.mrg-b80{margin-bottom:80px;}


.mrg-l0{margin-left:0px;}
.mrg-l5{margin-left:5px;}
.mrg-l10{margin-left:10px;}
.mrg-l15{margin-left:15px;}
.mrg-l20{margin-left:20px;}
.mrg-l25{margin-left:25px;}
.mrg-l30{margin-left:30px;}
.mrg-l50{margin-left:50px;}
.mrg-l100{margin-left:100px;}



.mrg-r0{margin-right:0px;}
.mrg-r5{margin-right:5px;}
.mrg-r10{margin-right:10px;}
.mrg-r15{margin-right:15px;}
.mrg-r20{margin-right:20px;}
.mrg-r25{margin-right:25px;}
.mrg-r30{margin-right:30px;}


.mrg-center{margin-right:auto; margin-left:auto;}
.center{ text-align:center;}

.f14{ font-size: 14px;}
.f13{ font-size: 13px;}
.f12{ font-size: 12px;}
.f11{ font-size: 11px;}



.pad-t0{padding-top:0px;}
.pad-t5{padding-top:5px;}
.pad-t10{padding-top:10px;}
.pad-t15{padding-top:15px;}
.pad-t20{padding-top:20px;}
.pad-t25{padding-top:25px;}
.pad-t30{padding-top:30px;}
.pad-t50{padding-top:50px;}
